<?php

namespace Modules\CRMCore\Database\Seeders;

use Illuminate\Database\Seeder;

class SampleDataSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $this->command->info('Seeding Sample data...');

        $this->call([
            CompanySeeder::class,
            LeadSeeder::class,
            DealSeeder::class,
        ]);

        $this->command->info('Sample data seeded successfully!');
    }
}
